.fullSlide .bd{ position:relative; z-index:0;}
.fullSlide .bd .tempWrap{height: 413px;}
.fullSlide .bd li{position: relative;}
.fullSlide .bd li img{width:100%; vertical-align:top;  }
.fullSlide .bd li span{position: absolute;top: 350px;color: #333;margin-left: 8%;font-size: 16px;letter-spacing: 1px;background-color: rgb(255,255,255);background-color: rgba(255,255,255,0.7);line-height: 30px;text-indent: 15px;padding-right: 15px;}


.fullSlide .hd{position:relative; z-index:1; margin-top:-30px; height:30px; line-height:30px;  text-align:center;
     filter:alpha(opacity=60);
}
.fullSlide .hd ul{ text-align:center;overflow: hidden;}
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:12px; height:12px; margin:0px 4px; background: #fff;border-radius: 6px; overflow:hidden;
    font-size:0;transition: width 300ms;
}
.fullSlide .hd ul .on{ background:#1d6ecd ; }

.row-one{
	overflow: hidden;
}
.title{
	position: relative;
	height: 87px;
}
.title img{
	margin: -5px 10px 0 0;
}
.title>span{
	line-height: 87px;
	font-size: 24px;
	color: #042c5d;
}
.title a{
	position: absolute;
	right: 0;
	line-height: 87px;
	font-size: 14px;
	color: #999999;bottom: 0px;
}

.row-one-cont li{
	position: relative;
	float: left;
	width: 287px;
	margin-right: 16px;
}

.row-one-cont .arc-pic{
	width: 287px;
    height: 187px;
    overflow: hidden;
}
.row-one-cont .arc-pic img{
	transition: all 0.3s;
}
.row-one-cont .arc-pic:hover img{
	-ms-transform:scale(1.1); 
	transform: scale(1.1);
	zoom: 1.1\9;
}

.row-one-cont .arc-tit{
	margin: 15px 0;
	height: 46px;
	overflow: hidden;
	line-height: 23px;
	word-break:break-all;
}

.row-one-cont .arc-cont{
	font-size: 14px;
	color: #666666;
	line-height: 23px;
	padding-right: 20px;
       word-break: break-all;
}
.row-one-cont .arc-cont a{
	color:#666666;
}
.row-one-cont .arc-cont .more{
        cursor: pointer;
	margin-left: 35px;
}
.row-one-cont .arc-time{
	width: 72px;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 14px;
	padding-bottom: 10px;
	background-color: #014089;
	color: #fff;
	text-align: center;
}
.row-one-cont .arc-time span{
	display: block;
	margin-top: 6px;
	font-size: 28px;
	font-weight: bold;
}
.row-one a:hover,
.row-two a:hover{ 
	color: #045dc7;
}
.row-two {
	padding-top: 15px;
	overflow: hidden;
}
.row-two-l{
	width: 860px;
	float: left;
}
.row-two-r{
	width: 310px;
	float: left;
	    margin-left: 30px;
}
.row-two .rtl-cont,
.row-two .rtr-cont{
	margin-top: -7px;
}

.rtl-cont li{
    clear: both;
    overflow: hidden;
	padding-left: 10px;
	margin-bottom: 12px;
}
.rtl-cont li span{
	color:#666666;
	padding-right: 25px;
	border-right: 1px solid #c2c2c2;
	line-height: 25px;
	float: left;
}
.rtl-cont li a{
	padding-left: 20px;
	display: block;
	float: left;
    width: 81%;
}

#rtr-cont li{
	clear: both;
	overflow: hidden;
	margin-bottom: 17px;
}
#rtr-cont li .time{
	float: left;
	line-height: 34px;
	background-color: #07acf9;
	text-align: center;
	color: #fff;
	margin-right: 13px;
}

#rtr-cont .time span{
	display: block;
	padding: 0 14px;
	background-color: #014089;
}

#rtr-cont li a{
	height: 61px;
	float: left;
	width: 220px;
*width: 205px;
	line-height: 27px;
	padding-top: 7px;
}

